summaryrefslogtreecommitdiff
path: root/check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'check.sh')
-rwxr-xr-xcheck.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/check.sh b/check.sh
index a1d6d78..abaa5b2 100755
--- a/check.sh
+++ b/check.sh
@@ -12,7 +12,7 @@ if [[ -n ${ldd} ]]; then
fi
if [[ ! -d build ]]; then
- meson setup -Dfuzz=enabled -Dtests=enabled -Dbuildtype=debugoptimized build || exit $?
+ meson setup -Dfuzz=enabled -Dtests=enabled -Dbuildtype=debugoptimized -Ddocs=enabled build || exit $?
fi
meson compile -C build || exit $?